.table_wrap {
  padding-bottom: 0.5714285714rem; }
  .table_wrap table {
    border-collapse: collapse;
    width: 100%; }
    .table_wrap table th, .table_wrap table td {
      padding: 0.4444444444rem 0 0.4444444444rem 0; }
      @media (min-width: 746px) {
        .table_wrap table th, .table_wrap table td {
          padding: 1rem 0 1rem 0; } }
    .table_wrap table td:first-child {
      width: 130px;
      font-family: "EuclidCircularA-Regular", sans-serif; }
      @media (min-width: 1300px) {
        .table_wrap table td:first-child {
          width: 170px; } }
    .table_wrap table tr {
      vertical-align: top;
      transition: all 0.12s linear;
      border-bottom: 1px solid var(--brand-primary); }
      .table_wrap table tr:first-child td {
        padding-top: 0; }
      .table_wrap table tr:last-child {
        border-bottom: none; }
  .table_wrap blockquote, .table_wrap figcaption {
    text-align: left; }

.tab-content {
  padding-bottom: 0; }
  .tab-content table {
    border-collapse: collapse;
    width: 100%; }
    .tab-content table th, .tab-content table td {
      padding: 0 0 0.4444444444rem 0; }
    .tab-content table td:first-child {
      width: 150px;
      font-family: "EuclidCircularA-Medium", sans-serif; }
      @media (min-width: 746px) {
        .tab-content table td:first-child {
          width: 380px; } }
    .tab-content table tr {
      vertical-align: top;
      transition: all 0.12s linear;
      border-bottom: none; }
      .tab-content table tr:first-child td {
        padding-top: 0; }
      .tab-content table tr:last-child {
        border-bottom: none; }
  .tab-content blockquote, .tab-content figcaption {
    text-align: left; }
